Subject: Which bike should I prefer— a KTM Duke 200 or a Royal Enfield Thunderbird?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 31 Aug 2020 15:08:43 +0000

Adithya's Digest
Your Quora Digest

-----

Question: Which bike should I prefer— a KTM Duke 200 or a Royal Enfield Thunderbird?

Answer from Krishnakumar Subramanian

Wait a minute. Let me get this straight. Are you really comparing between a Royal Enfield and a KTM?

> There are no motorcycles that can be compared with the Royal Enfield. 
Read More: http://www.quora.com/Which-bike-should-I-prefer—-a-KTM-Duke-200-or-a-Royal-Enfield-Thunderbird?top_ans=2062447
-----
Question: If TCS is to allow 75% of its employees to work from home, why is it setting up two new IT parks of 5 and 1 million sq ft?

Answer from Lili Basu Biswas

It's true that TCS is setting up two campus in Noida and Pune which can be home of 50,000 employees. But we should not mix 75% employees work from home and setting up new camp
Read More: http://www.quora.com/If-TCS-is-to-allow-75-of-its-employees-to-work-from-home-why-is-it-setting-up-two-new-IT-parks-of-5-and-1-million-sq-ft?top_ans=218054894
-----
Question: How do you know if your ex is just keeping you around?

Answer from John Conley

The signs are all around us, if we would only see. Sometimes we see but don’t want to believe. Here are a few signs that an ex is just keeping you around (often as a back-up p
Read More: http://www.quora.com/How-do-you-know-if-your-ex-is-just-keeping-you-around?top_ans=170998406
-----
Question: Is it better to buy a used Duke 390 rather than a new Duke 200 for the same price?

Answer from Arpit Ojha

My experience comes from 22,000 kms done on Duke 390. I have been primarily using it as a commuter on a heavy traffic route. Let me tell people out here that it is an excellen
Read More: http://www.quora.com/Is-it-better-to-buy-a-used-Duke-390-rather-than-a-new-Duke-200-for-the-same-price?top_ans=182165422
-----
Question: Is there any weapon from history that can't be replicated?

Answer from Rodra Hascaryo

There’s one type of steel whose production method have been lost to history but people are still trying to replicate today: Damascus steel.

This is a close up of real Damascu
Read More: http://www.quora.com/Is-there-any-weapon-from-history-that-cant-be-replicated?top_ans=197139395
-----
Question: Why are you not buying a Jawa?

Answer from Sakthivel Vengatachalam

Due to all the media hypes, i got too much interest on Jawa bike, and could’t resist booking one.

On 31st Dec 2018, i went to Jawa Showroom(Square Auto), Koramangala, Bangalo
Read More: http://www.quora.com/Why-are-you-not-buying-a-Jawa?top_ans=115593881
-----
Question: As a nurse, what is the most tragic discovery you have made while treating a patient?

Answer from Tara Ingle

***WARNING*** Due to the nature of the comment below, a graphic situation is explained. No cursing or sexual content is involved with the medical situation explained below.

W
Read More: http://www.quora.com/As-a-nurse-what-is-the-most-tragic-discovery-you-have-made-while-treating-a-patient?top_ans=205133689
-----
Question: Why does the coronavirus make you have a dry cough?

Answer from Sid Kemp

The dry cough is an immune system response to COVID-19 that can save our lives. It has two purposes.

In the early stage, when the infection is only in the upper respiratory s
Read More: http://www.quora.com/Why-does-the-coronavirus-make-you-have-a-dry-cough?top_ans=208120822
-----
Question: Which celebrity would you ask if you get a chance to ask a fitness-related question?

Answer from Vijay

Probably this guy.

Gaurav Taneja. He's married and also has a cute 2–3 years old daughter. An IITian, Indian commercial airline pilot and a YouTuber who has 3 channels-

 * F
Read More: http://www.quora.com/Which-celebrity-would-you-ask-if-you-get-a-chance-to-ask-a-fitness-related-question?top_ans=229854974
-----
Question: If you were driving a car which was moving at the exact same speed as a bullet travelling alongside you, could you just pluck it out of mid air with your hand or would it still injure you?

Answer from Valdis Klētnieks

If you were driving a car which was moving at the exact same speed as a bullet travelling alongside you, could you just pluck it out of mid air with your hand or would it stil
Read More: http://www.quora.com/If-you-were-driving-a-car-which-was-moving-at-the-exact-same-speed-as-a-bullet-travelling-alongside-you-could-you-just-pluck-it-out-of-mid-air-with-your-hand-or-would-it-still-injure-you?top_ans=165359762
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1598886521461163&et=2&id=08ec1064c3114514bd518179a259f945&request_id=878728097928700797&source&src=1&st=1598886521461163&stories=1_M5V5yzfGWyF%7C1_mZIJ1Vcjjim%7C1_bBQojC0R7si%7C1_qnBVtW8LHnr%7C1_8i22cIq5nAH%7C1_I1N626Zx0TH%7C1_dD2h08IenBH%7C1_VbXAbxsZ2fy%7C1_VCfWrqdTfXQ%7C1_12d54sDYhaB&ty&ty_data&uid=YAUh0rw6tgW&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=08ec1064c3114514bd518179a259f945&t=1598886521952268&token=46b05fe09717d7da7be0b49a78cb7ff72ec6e043702c09f58c2a259b34b6a412e21d2dc63163cf976d513c56f9999fc41e7cac9822cf8d2fd022ce75cc4efa08&type=2&uid=1075494353